@import url(https://fonts.googleapis.com/css?family=Raleway:400,300,500,700);
/* ============================================ *
 * Search - Auto Suggest
 * ============================================ */
.search-autocomplete {
  left: 0 !important;
  overflow: visible !important;
  position: relative !important;
  top: -10px !important;
  width: 100% !important;
  z-index: 200;
}
.search-autocomplete ul {
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
  background-color: #FFFFFF;
  border: 1px solid #3399cc;
  left: 0;
  padding-left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
.search-autocomplete ul li {
  border-bottom: 1px solid #f4f4f4;
  color: #3399cc;
  cursor: pointer;
  font-size: 12px;
  padding: 4px 6px;
  text-align: left;
}
.search-autocomplete ul li:hover {
  color: #2e8ab8;
}
.search-autocomplete ul li.selected {
  background-color: #3399cc;
  color: white;
}
.search-autocomplete ul li .amount {
  float: right;
  font-weight: bold;
}
.search-autocomplete ul li:last-child {
  border-bottom: none;
}
.search-autocomplete:before {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  display: block;
  border-right: 7px solid transparent;
  border-left: 7px solid transparent;
  border-bottom: 7px solid #3399cc;
  border-top: none;
  left: 50%;
  top: -7px;
}

span.welcome{
	overflow:hidden;
	max-height:25px;
	height:25px;
	display:block;
}
.arancio{
	color:#e4490f;
}
.product-options span.label {
	background:none;
}
.product-options span.label label {
	cursor:auto;
}
#product-options-wrapper dl dt label {
	cursor:auto;
	font-weight:600;
}
ul.slidemarchi {
	margin:0px;
}
ul.slidemarchi li {
    list-style: none;
    display: inline;
}
.homepage-banners{
	background-color:#dce8ec;
	padding: 20px;
}
.home-banner-wrapper, .home-banner-wrapper a {
	position:relative;
	margin-bottom: 10px;
}
.home-banner-wrapper img {
	-webkit-filter: brightness(30%);
	-moz-filter: brightness(30%);
	-o-filter:brightness(30%);
	filter:brightness(30%);
	transition-property: all;
	transition-duration: 0.5s;
	-webkit-transition-property: all;
	-webkit-transition-duration: 0.5s;
	-o-transition-property: all;
	-o-transition-duration: 0.5s;
	-moz-transition-property: all;
	-moz-transition-duration: 0.5s;
}
.home-banner-wrapper:hover img {
	-webkit-filter: brightness(70%);
	-moz-filter: brightness(70%);
	-o-filter:brightness(70%);
	filter:brightness(70%);
}

.home-banner-label {
	vertical-align:middle;
	position:absolute;
	color:#fff;
	text-align:center;
	width: 100%;
}
.home-banner-label span {
	font-size:20px;
}
.condizioneprodotto{
	background-color: #f6f4f5;
    padding: 2px 5px;
    margin-top: 5px;
    line-height: 22px;
	height: 22px;
    text-transform: uppercase;
    font-size: 13px;
    color: #0685b9;
}

.immagineinelenco{
	border:1px solid #e8e8e8;
	text-align:center;
}
.nomeprodottoinelenco{
	font-size:16px;
	color:#2d2d2d;
	min-height:50px;
	height:50px;
	display:block;
}
.brands-label {
    text-align: center;
    margin: 30px;
}
.brands-label span {
    color: #fff;
}
.row.homepage-brands {
    position: relative;
    border-top: 1px solid #363636;
    border-bottom: 1px solid #363636;
}

/*Landing page permuta*/
div#landing-page-permuta > .row > .columns {
    position: relative;
	overflow: hidden;
}
.didascalia {
    position: absolute;
    bottom: 0px;
    text-align: center;
    display: block;
    width: 100%;
    background: #000;
    line-height: 56px;
    color: #fff;
    font-size: 32px;
    font-weight: 600;
	background: -moz-linear-gradient(top, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%);
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%);
	background: linear-gradient(to bottom, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 );
}
h3.rosso {
    color: #d10000;
    font-size: 32px;
    font-weight: 600;
    text-align: center;
    border-bottom: 2px solid #ccc;
	margin: 20px 0px 40px;
}
h3.rosso2 {
	color: #d10000;
    font-size: 32px;
    font-weight: 600;
    text-align: center;
}
.testo-landing-permuta p {
	font-size:24px;
	text-align: center;
}
div#landing-page-permuta ul.no-bullets li {
    list-style: none;
	font-size: 34px;
	padding-bottom: 40px;
	text-align: center;
}
i.fa.fa-check.fa-lg.fa-fw.verde {
    color: #12bc00;
}
.box-come-funziona {
    background-color: #f5f5f5;
    padding: 20px;
}
.box-come-funziona span {
    font-size: 24px;
    font-weight: 600;
    color: #8a6553;
}
div#landing-page-permuta .linea {
    border-top: 2px solid #d10000;
    max-width: 150px;
    margin: auto;
}
.step-come-funziona {
	float:left;
	width:50%;
}
div.freccia {
	float:right;
	width:50%;
}
.btn-permuta {
	background: #12ba00;
	background: -moz-linear-gradient(top, #12ba00 0%, #0a6a00 100%);
	background: -webkit-linear-gradient(top, #12ba00 0%,#0a6a00 100%);
	background: linear-gradient(to bottom, #12ba00 0%,#0a6a00 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#12ba00', endColorstr='#0a6a00',GradientType=0 );
}

/*Avviso spedizione con countdown*/
.avviso-spedizione {
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    font-size: 15px;
	padding: 3px 0px;
}
.avviso-spedizione i {
	float: left;
    padding-top: 10px;
    font-size: 30px;
    margin-right: 5px;
}
div#countdowntimer {
    color: #fd011f;
    display: inline;
    padding-left: 5px;
	font-weight: 600;
    font-size: 18px;
}

/*Testimonianze*/
.testimonials-container {
	padding: 20px;
}

/*Hover on brands*/
.row.homepage-brands ul li img:last-child {
	display:none;
}
.row.homepage-brands ul li a:hover img:first-child {
	display:none;
}
.row.homepage-brands ul li a:hover img:last-child {
	display:inline-block;
}

select#condizione {
    background-color: #33aadb;
	background-image: url(rswstudio-starter01/default/images/freccia-giu.png);
	background-position:85% 12px;
    color: #fff;
    border: none;
	cursor: pointer;
}
select#condizione option {
    background-color: #fff;
    color: #222;
}
.panel-carrello {
	background:url(rswstudio-starter01/default/images/bg-minicart.png) no-repeat;
	display: block;
    min-width: 235px;
	height: 45px;
}
.minicart-icon {
    background:url(rswstudio-starter01/default/images/icona-minicart.png) no-repeat;
	float: left;
    height: 40px;
    width: 40px;
    text-align: center;
    padding-top: 15px;
    color: #fff;
}
.minicart-label {
    text-transform: uppercase;
    font-size: 0.9rem;
    color: #222;
	padding-top: 5px;
}
.minicart-total span {
    color: #222;
    font-size: 14px;
	font-weight:bold;
    float: left;
    margin-left: 15px;
}
i#apriCarrello {
    cursor: pointer;
}
.show-all-label {
    background: #33aadb;
    display: inline-block;
    padding: 10px 15px;
	margin-bottom: 20px;
	cursor: pointer;
	transition-property: background;
	transition-duration: 0.5s;
	-webkit-transition-property: background;
	-webkit-transition-duration: 0.5s;
	-o-transition-property: background;
	-o-transition-duration: 0.5s;
	-moz-transition-property: background;
	-moz-transition-duration: 0.5s;
}
.show-all-label a {
	color:#fff;
	font-size: 18px;
}
.show-all-label:hover a {
    color: #fff;
}
.show-all-label:hover {
    background: #222;
}
/*MailChimp newsletter form*/
input#email-field {
    box-shadow: none;
    border-radius: 8px 0px 0px 8px;
    display: inline;
}
#subscribe-button {
  background: #8fa5ac;
  padding: 0px 15px;
  text-transform: uppercase;
  margin-left: -5px;
  border-radius: 0px 8px 8px 0px;
	border:none;
	color: #fff;
	transition-property: background;
	transition-duration: 0.5s;
	-webkit-transition-property: background;
	-webkit-transition-duration: 0.5s;
	-o-transition-property: background;
	-o-transition-duration: 0.5s;
	-moz-transition-property: background;
	-moz-transition-duration: 0.5s;
}
#subscribe-button:hover {
    background: #222;
}

/*Media queries*/
@media only screen and (max-width: 40em) { 
	.home-banner-label {
		font-size:18px;
		top:-15px;
	}
	ul.slidemarchi li.logo-sony, ul.slidemarchi li.logo-olympus, ul.slidemarchi li.logo-manfrotto, ul.slidemarchi li.logo-tamron {
		display:none;
	}
	ul.slidemarchi li.logo-canon {
		width: 100%;
		display: inline-block;
		text-align: center;
	}
}

@media only screen and (min-width: 40.063em) and (max-width: 64em) { 
	.home-banner-label {
		font-size:16px;
		top:35%;
	}
}

@media only screen and (min-width: 64.063em) { 
	.home-banner-label {
		font-size:24px;
		top:37%;
	}
}	

@media only screen and (min-width:768px){
	.row.homepage-brands {
		margin-top: -160px;
		margin-bottom: 50px;
	}
}
body, p, button {
	font-family: 'Raleway', Helvetica, Arial, sans-serif !important;
}
.row {
	max-width: 75rem;
}
.nopadding-right{
	padding-right:0;
}
.nopadding-left{
	padding-left:0;
}
ul.breadcrumbs {
	margin: 0.5rem 0 !important;
}
.add-to-box span.qty-box, .add-to-box span.qty-box label{
	font-weight:700;
	font-size:1.5rem;
	margin-top:0.5rem;
}
.iconehome{
	margin-top:0.6rem !important;
}
.block-cart, .block-reorder{
	background: none repeat scroll 0 0 #ffffff;
  border: 0 none;
  box-shadow: 0 0 4px 0 rgba(50, 50, 50, 0.5);
  color: #414141;
  padding: 1.25rem;
  margin-top:0.5rem;
}
#my-orders-table{
	width:100%;
}
.validation-advice{
	color:#ffffff;
	border:0;
	font-weight:700;
	padding:0.125rem 0.25rem;
	background-color:#ff0000;
}
select.validation-failed{
	margin-bottom:0;
}
input.validation-failed{
	margin-bottom:0;
}

/*Dropdown mini cart*/
.header-minicart .block-cart {
    display: none;
}
.skip-content {
    display: none;
}
@media only screen and (min-width: 771px){
	#header-cart.skip-active {
		border: solid 1px #cccccc;
		display: block;
		position: absolute;
		z-index: 200;
		top: 80px;
		right: -70px;
		width: 320px;
	}
}
.header-minicart.skip-active .block-cart, .block-cart.skip-active {
    display: block;
}
.header-minicart .minicart-wrapper {
    clear: both;
    position: relative;
}

li.has-dropdown.cart {
    list-style: none;
}
.top-bar-section.minicart li a.dropdown-toggle {
    background: #e7e7e7 !important;
    display: inline-block;
	line-height: normal;
    padding: 0px 35px 5px 10px !important;
}
.top-bar-section.minicart li a.dropdown-toggle:hover, .top-bar-section.minicart li a.dropdown-toggle:focus  {
	background: #d6d6d6 !important;
}
.top-bar-section.minicart ul li > a {
	color:#5e5e5e;
}
.icona-mini-cart {
	background:url('rswstudio-starter01/bikedirection/images/icona-carrello.png') no-repeat 0px 6px;
	width: 30px;
    height: 30px;
    display: inline-block;
}
a.btn-minicart.button.small {
    background: #e7e7e7;
	color:#5e5e5e;
	margin: 0px;
}
a.btn-minicart.button.small:hover {
    background: #ccc;
}
i.fa.fa-shopping-cart.fa-fw {
    font-size: 1rem;
}
.top-bar-section li:not(.has-form) a.cartgo, .top-bar-section li:not(.has-form) a.cartgo:hover {
    background: none !important;
	padding:0px;
}
.cart-image img{
	width:150px !important;
	height:150px !important;
}
.cart-image a.product-image{
	width:150px !important;
	height:150px !important;
	display:block;
}
.row.mini-cart-items {
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.mini-cart-product-name {
    font-size: 14px;
    line-height: normal;
    text-align: justify;
}
.mini-cart-price, .mini-cart-old-price, .mini-cart-discount, .mini-cart-special-price {
    display: inline-block;
	font-size:14px;
	margin: 0px;
    padding-top: 5px;
}
.mini-cart-price span, .mini-cart-old-price span, .mini-cart-label {
	font-weight:500;
}
.top-bar-section li.cart a.mini-cart-product-link {
    background: none !important;
    color: #5e5e5e;
    line-height: normal !important;
    text-align: left;
    padding: 0px !important;
    margin: 0px !important;
}
.top-bar-section li.cart a:hover {
	color:#00adef !important;
}
span.barrato {
    text-decoration: line-through;
    color: #dedede;
}

div.pages{
	text-align:center;
	margin-left:1rem;
}
.consegna{
	display:block;
	clear:both;
	margin-top:5px;
}
div.pager{
	background-color: #f4f4f4;
	border-color: gainsboro;
	border-radius: 3px;
  border-style: solid;
  border-width: 1px;
  display: block;
  list-style: outside none none;
  margin-left: 0;
  overflow: hidden;
  padding: 0.5625rem 0.875rem;
}
div.pager > * a {
  color: #008cba;
}
.pager, .pager p, .pager label {
  font-size: 0.925rem;
}
.pager select, .pager input{
	margin:0;
	padding:0px 5px;
	height: 22px;
}
.pages .current{
	background: none repeat scroll 0 0 #008cba;
  color: #ffffff;
  cursor: default;
  font-weight: bold;
  font-size: 0.925rem;
}
.pages li a, .pages li button {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  border-radius: 3px;
  color: #999999;
  display: block;
  font-size: 0.925rem;
  font-weight: normal;
  line-height: inherit;
  transition: background-color 300ms ease-out 0s;
}
.pages ol {
	display: inline;
	list-style-type: none;
}
.pages ol li {
	display: inline;
	float: left;
	list-style-type: none;
	padding: 0.05rem 0.4rem;
	margin: 0 0.1rem;
}
.pages strong{
	display:none;
}

.grigio {
	background-color: #868686 !important;
}
.MagicToolboxContainer {
	margin-top: 1rem;
}
.MagicToolboxContainer ul {
	display: inline;
	list-style-type: none;
}
div.block-layered-nav dt {
	background-color: #e5e7e2;
}
div.layered-nav ol {
	margin-left: 0;
	list-style-type: none;
}
div.layered-nav ol li {
	margin-left: 0;
}
div.layered-nav .price{
	font-size:0.925rem;
}
div.layered-nav .btn-remove{
	font-size:0.925rem;
}
div.block-layered-nav .price{
	font-size:1rem;
}
input#qty {
    font-size: 1.2rem;
}
#product-attribute-specs-table th.label{
	font-size: 1rem;
    background: none;
    color: #222;
    font-weight: bold;
	padding: 10px;
}

.category-description {
	text-align: justify;
}
.MagicToolboxContainer ul li {
	display: inline;
	list-style-type: none;
	padding: 0 0.25rem;
	vertical-align:top;
}
.MagicToolboxContainer ul li img {
	max-width:65px;
	height:auto;
	border:1px solid #cccccc;
}

.MagicToolboxMessage {
	font-size: 0.8rem;
	color: #7e7e7e;
}
.product-shop .price-box {
	margin: 15px 0px;
}
.product-view span.price, .product-view span.prezzo {
	font-size: 20px;
}
.product-view .tier-price span.price, .product-view .tier-price span.prezzo {
	font-size: 1rem;
	font-weight: 700;
	color: #003b8a;
}
.sidebar .layered-nav {
	background: none repeat scroll 0 0 #ffffff;
	border: 0 none;
	box-shadow: 0 0 4px 0 rgba(50, 50, 50, 0.5);
	padding: 1rem;
	margin-top: 0.5rem;
}
.cart fieldset, .cart .totals .panel {
	background: none repeat scroll 0 0 #ffffff;
	border: 0 none;
	box-shadow: 0 0 4px 0 rgba(50, 50, 50, 0.5);
	padding: 1rem;
	margin-top: 0.5rem;
}
.messages {
	padding: 0.5rem;
	color: #ffffff;
	margin: 0;
	list-style-type: none;
	font-weight: 700;
	background-color: #43AC6A;
}
.messages i {
	float: left;
}
.messages ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
form ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
a {
	color: #008cba;
	text-decoration: none;
	line-height: inherit;
}
a:hover, a:focus {
	color: #0078a0;
}
p.old-price, p.old-price span.price{
	font-size:0.925rem;
	text-decoration: line-through;
	margin:0;
	padding:0;
}
p.special-price span.price-label{
	font-size:0.875rem;
}
.prezzoelenco .price {
    color: #0685b9;
    font-weight: 600;
}
p.minimal-price {
    margin: 0px;
}

.lightgray {
	color: #808080;
	font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
	font-size: 13px;
	height:20px;
	max-height:20px;
	margin-top:3px;
	overflow:hidden;
}
a.toplink {
	color: #ffffff;
	text-decoration: none;
	line-height: inherit;
	text-transform:uppercase;
}
a.toplink:hover, a.toplink:focus {
	color: #6ac1e8;
}
.info a {
	font-size: 13px;
	text-decoration: underline;
	line-height: 22px;
}
.contatti .info .social {
	margin: 30px 0;
}
.news p {
	margin-bottom: 0;
}
.news a {
	line-height: 18px;
	font-size: 14px;
}
.panelseo {
	border: 0;
	margin-bottom: 1.25rem;
	padding: 1.25rem;
	background: #ffffff;
	color: #414141;
	margin-top: 1rem;
	-webkit-box-shadow: 0px 0px 4px 0px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:    0px 0px 4px 0px rgba(50, 50, 50, 0.5);
	box-shadow:         0px 0px 4px 0px rgba(50, 50, 50, 0.5);
}
.panel-schede {
	border: 0;
	padding: 1.25rem;
	background: #ffffff;
	color: #414141;
}
.panel-schede:hover {
	-webkit-box-shadow: 0px 0px 20px 0px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:    0px 0px 20px 0px rgba(50, 50, 50, 0.5);
	box-shadow:         0px 0px 20px 0px rgba(50, 50, 50, 0.5);
}


.panel-schede-slide {
	border: 0;
	margin: 15px;
	padding: 1.25rem;
	background: #ffffff;
	color: #414141;
}
.panel-carrello {
	margin: 41px 10px 10px 10px;
	padding: 0;	
}

div.panel-carrello a span.price{
  color:#fffff !important;
	font-size: 0.6875rem;
	float:left;
}

.panel-titolo-in-evidenza {
	border: 0;
	margin: 3px 30px 0px 0px;
	padding: 0.3rem 0.3rem 0.2rem 0;
	font-family: "Roboto Condensed", Arial, Helvetica, sans-serif;
	font-size: 21px;
	color: #003482;
}

img.logo {
	padding-top: 0.8rem;
	padding-bottom: 0.8rem;
	max-width: 90%;
}

.slideprincipale {
	margin: 0;
	padding: 0;
}

.contain-to-grid{
	background-color:#ffffff;
}
@media only screen and (max-width: 40em) {
	.contain-to-grid{
		background:#333;
	}
} 

#shopping-cart-table,
#shopping-cart-totals-table {
	width: 100%;
}

i.iconeservizi {
	color: #cf1602;
	font-size: 1.5em;
	padding-right: 14px
}
i.in-evidenza {
	color: #cf1602;
	font-size: 1.0em;
	padding: 3px
}
i.iconacarrello {
	color: #cf1602;
	font-size: 2.0em;
	padding-right: 14px
}
i.pulsanti {
	font-size: 1.2em;
	padding-left: 10px
}
button.ricercaheader {
	padding: 0;
	margin: 0;
	background-color: #ffffff;
}
span.red {
	color: #cf1602
}
hr.servizi {
	margin: 10px 0 10px 0;
	padding: 0
}
hr.prewelcome {
	height: 6px;
	color: #c7c7c7;
	background-color: #c7c7c7;
	border: 0;
	margin: 14px 0 14px 0;
}
hr.inevidenza {
	height: 2px;
	color: #bebebe;
	background-color: #bebebe;
	border: 0;
	margin: 5px 0 12px 0px;
}

p.welcometext {
	font-size: 15px;
	font-weight: 300 !important;
	line-height: 1.3em;
	text-align: justify;
	padding-bottom: 0;
	margin-bottom: 0;
}
strong {
	font-weight: 700
}
.custompanelred {
	border: 0;
	margin-bottom: 0.9rem;
	padding: 0 0 0 3px;
	background: #cf1602;
	color: #fff;
}

.custompanelblack {
	border: 0;
	margin-bottom: 0.9rem;
	padding: 0 0 0 3px;
	background: #1a181d;
	color: #fff;
}
.panelnewsletter {
	border: 0;
	margin-bottom: 0.9rem;
	margin-top: 1rem;
	padding: 12px;
	background-image: url(/media/images/bg-newsletter.jpg);
	background-repeat: no-repeat;
	height: 409px;
	color: #fff;
}

button.small, .button.small {
	padding-top: 10px;
    padding-right: 15px;
    padding-bottom: 10px;
    padding-left: 15px;
    font-size: 14px;
    margin: 0px;
}
a.button.small.checkout-button {
    width: 100%;
}


.row.associated-products {
    border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
    margin-bottom: 30px;
}
.box-collateral.box-additional {
    margin-top: 20px;
}
.short-description {
    margin-top: 30px;
}
input.ricercatop {
	border-radius: 3px;
	border: 1px solid #c1c1c1;
	box-shadow: inset 0px 0px 6px 0px #ADADAD;
	-webkit-box-shadow: inset 0px 0px 6px 0px #ADADAD;
	-moz-box-shadow: inset 0px 0px 6px 0px #ADADAD;
	-o-box-shadow: inset 0px 0px 6px 0px #ADADAD;
}
button, .button {
	background-color: #2f2f2f;
}

#menu-menuheader {
	width: 100% !important;
}

.servizitop {line-height: 1em; font-size: 16px; padding-left: 40px; padding-bottom: 14px;}
span.welcome {color: #778ca7; font-size: 14px}

.block-layered-nav a{
	font-size:0.875rem;
}

.block-layered-nav a img{
	border:2px solid #dddddd;
	width:25px;
	height:25px;
	margin-right:5px;
	margin-bottom:5px;
	border-radius:15px;
}
.block-layered-nav a.-selected img{
	border:2px solid #ff0000;
	width:25px;
	height:25px;
	margin-right:5px;
	margin-bottom:5px;
}
.amshopby-slider-price {
	color:#43ac6a;
}
#amshopby-price-from-slider, 
#amshopby-price-to-slider{
	color:#f08a24;
	font-weight:700;
}
.product-options-bottom {
	clear:both;
}
.product-options-bottom .price-box {
	display:none;
}
.data-table {
	width:100%;
}
.row.grouped-items-table-header {
    background: #efefef;
    padding: 10px;
}
.row.grouped-items-table-content {
	padding: 10px;
	box-shadow: 		0 1px 6px 0 rgba(0,0,0,.12),0 1px 6px 0;
	-webkit-box-shadow: 0 1px 6px 0 rgba(0,0,0,.12),0 1px 6px 0;
	-moz-box-shadow: 	0 1px 6px 0 rgba(0,0,0,.12),0 1px 6px 0;
	margin-bottom:1rem !important;
}
.row.grouped-items-table-content-nuovo {
	padding: 10px;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(255, 25, 25, 0.75);
	-moz-box-shadow:    0px 0px 5px 0px rgba(255, 25, 25, 0.75);
	box-shadow:         0px 0px 5px 0px rgba(255, 25, 25, 0.75);
	margin-bottom:1rem !important;
}
.btn-checkout {
	border-radius:5px;
	background-color:#f08a24;
	color:#ffffff;
}

ul.form-list, li.fields, li.wide {
	list-style-type:none;
  list-style:none;
  margin:0;
  padding:0;
}
fieldset ul {
  margin:0 !important;
  padding:0 !important;
}
.success-msg {
	background-color: #43ac6a;
  color: #ffffff;
  list-style-type:none;
  padding:10px;
}
ul.messages {
  list-style-type:none;
}
.cart-image img {
  max-width: 150px !important;
  height: 150px !important;
}
.label.success {
    color: #43AC6A;
    background: none;
    font-size: 14px;
	padding: 0px;
}
p.availability.in-stock {
    margin: 15px 0px;
}
.sp-methods label {
	display:inline;
}

.sp-methods .price {
	display:none;
}

.sidebar .block-account, .sidebar .block-reorder, .sidebar .block-cart, .sidebar .layered-nav {
	box-shadow: 0 0 4px 0 rgba(50, 50, 50, 0.5);
	padding: 0.75rem;
  border: 0 none;
  margin-bottom: 0.75rem;
}

.block-account ul{
  list-style-type:none;
  margin:0;
  padding:0;
}

.my-account table{
	width:100%;
}

p.availability.out-of-stock {
    margin: 20px 0px;
}
div#co-billing-form label {
	display: inline;
    padding-left: 5px;
}
div#review-buttons-container .f-left {
    display: none;
}
.col-right h4 {
    margin-top: 20px;
    font-weight: bold;
    font-size: 22px;
}
.std {
    text-align: justify;
}
.listing-type-grid.catalog-listing.padder p strong {
    font-size: 22px;
    display: inline-block;
    width: 100%;
    border-bottom: 2px solid #ccc;
}
.user-views-popup {
	display:block;
	position:fixed;
	left: 10px;
	bottom: 10px;
	background-color:#e4fae6;
	padding:15px;
	border-radius:10px;
	box-shadow:0px 0px 5px 1px #545454;
	-moz-box-shadow:0px 0px 5px 1px #545454;
	-webkit-box-shadow:0px 0px 5px 1px #545454;
	z-index:10;
}
#btn-close-popup {
	cursor:pointer;
}
sup {
    font-size: 10px;
}

/*Media queries*/
@media only screen and (max-width: 40em) {
	.panel-schede {
		margin-bottom:0.5rem;
	}
	.rigaprodotti{
		margin-bottom:0 !important;
		padding-bottom:0 !important;
	}
	.nopadding-small{
		padding:0 !important;
	}
	.slick-slider {
		margin:10px 0px;
	}
}


@media only screen and (min-width: 40.063em) {
	div.rigaprodotti {
		padding-bottom: 1rem !important;
	}
}


@media only screen and (min-width: 64.063em) {
	.large-3-custom {
		width: 25%;
		padding-left: 0.5375rem;
		padding-right: 0.5375rem;
	}
}

/*Tablets & PCs*/
@media only screen and (min-width: 940px){
	ul#mini-cart {
		border: none;
		background: #fff;
		width: 300px;
		top: 40px;
		padding: 10px;
		text-align: left;
	}
}

/*Tablets*/
@media screen and (min-device-width: 768px) and (max-device-width: 1024px) {
	h4.servizishop {
		font-weight: 400;
		margin-top: 0.1rem;
		margin-bottom: 0.2rem;
		line-height: 0.8rem;
		font-size: 14px
	}
	h2.white {
		font-size: 1.1rem;
		color: #fff;
	}
	p.welcometext {
		font-size: 13px;
		font-weight: 300 !important;
		line-height: 1.1em;
		text-align: justify;
	}
}


@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
	p.welcometext {
		font-size: 12px;
		font-weight: 300 !important;
		line-height: 1.1em;
		text-align: justify;
	}
	button.small, .button.small {
		padding-top: 0.375rem;
		padding-right: 0.555rem;
		padding-bottom: 0.3375rem;
		padding-left: 0.555rem;
		font-size: 0.6125rem;
		background-color: #868686;
	}
}.preheader {
	width: 100%;
	color: #7a8081;
	font-size:0.8125rem;
	line-height:1.75rem;
	padding:0;
	background: #dce8ec;
}
.preheader a{
	color: #7a8081 !important;
	font-size:0.8125rem;
}
.preheader span{
	color:#7a8081;
}
.fixed .preheader {
	display:none;
}
.topmenu{
	background-color:#2f2f2f;
}
#search_mini_form {
	position:absolute;
	left:0;
	right:0;
}
.searchautocomplete .input-text {
	width:100% !important;
	margin:0;
}
.searchautocomplete button {
	margin:0;
}
.searchautocomplete .form-search {
	position:relative;
}

.fixed .toplinks {
	height:45px;
}
.toplink, a.toplink {
	color:#0685b9;
	text-align:center;
	font-size:0.75rem;
	display:block;
	width:100%;
}
.toplink .icon {
	display:block;
}
.toplink .icon i {
	font-size:1.25rem;
}
.toplink-cart, a.toplink-cart {
	color:#e4490f;
}
a.toplink-cart .icon {
    position: relative;
}
a.toplink-cart .badge {
	display: inline-block;
    min-width: 1rem;
    padding: 0 0.3rem;
    border-radius: 50%;
    font-size: 0.6rem;
    line-height: 1rem;
    text-align: center;
    background: #141414;
    color: #ffffff;
    position: absolute;
    top: -30%;
    right: 15%;
}

.title-area img.logo {
    margin: 0;
	padding: 0;
	max-width:100%;
    height: 27px;
	width: auto;
}

.top-bar-wrapper {
	background:#2f2f2f;
}
.top-bar {
	position: relative;
}
.contain-to-grid .top-bar {
    max-width: 100% !important;
}
.contain-to-grid .row-top-bar {
    max-width: 75rem !important;
	margin:0 auto;
}


.row .row.collapse, .cart {
	width: auto;
	margin: 9% 0 0 0;
	max-width: none;
}
.fixed img.logo {
	max-width:50%;
}
.fixed .row .row.collapse, .fixed .cart {
    margin: 4% 0 0 0;
}
.fixed .f-open-dropdown {
	left:0px !important;
}
.fixed .f-dropdown.open::before,
.fixed .f-dropdown.open::after {
    display:none;
}
.toplinks .row {
	margin: 15% 0 0 0;
}
#language-switcher {
	min-width:100px;
	max-width:120px;
}

@media only screen and (min-width: 64.063em) {
	.toplinks .row.collapse {
		margin: 15% 0 0 0;
	}
	.fixed .toplinks .row.collapse {
		margin: 7% 0 0 0;
	}
}
@media only screen and (max-width: 64em) {
	.row .row.collapse, .cart {
		margin: 11% 0 0 0;
	}
}

@media only screen and (max-width: 64em) { 
	.toplinks .row {
		margin-top:14%;
	}
	.account-cart-wrapper, .language-switcher-wrapper {
		position:static;
	}
}
@media only screen and (max-width: 40em){
	.page-header-top {
		position:relative;
	}
	.toplinks {
		position: absolute;
		right: 50px;
		top: 0;
		z-index:100;
		padding:0;
	}
	.toplink .linklabel {
		display:none;
	}
	.toplinks .row, .toplinks .row.collapse, .fixed .row .row.collapse {
		margin-top:0;
	}
	.toplinks a.toplink {
		padding-top:12px;
		padding-bottom:12px;
	}
	.topsearch {
		display: none;
		padding: 0;
	}
	.topsearch.show {
		display: block;
		position:absolute;
		z-index:90;
	}
	.fixed .topsearch {
		top:45px;
	}
	.topsearch .row.collapse {
		margin-top:2.8125rem;
	}
	.topsearch .search-button {
		background: #e4490f;
	}
	.top-bar {
		position:relative;
		z-index:95;
	}
	
}
@media only screen and (max-width: 350px) { 
	.preheader {
		display:none;
	}
}
footer{
	background-color:#1f2a2d;
	color:#8e8e8e;
}
footer.copyright{
	margin-top:0;
	background-color:#050708;
}

footer hr{
	
}

footer a {
	color: #7e7e7e;
}
footer ul {
	margin-left: 0;
}
footer ul.linkcontenuti li {
	list-style: none;
	margin-left: 0;
	border-bottom:1px dotted #8e8e8e;
	padding-top:5px;
	padding-bottom:5px;
}
footer ul li a {
	color: #7e7e7e;
}
footer ul li a a:hover {
	color: #fff;
}
footer h3 {
	font-size: 1.5rem;
	font-weight: 400;
	color: #fff;
	margin-top:22px;
}
footer p {
	color: #7e7e7e;
	line-height: 18px;
	font-size: 14px;
}
p.copy {
    margin: 0px;
    line-height: 40px;
}

footer i{
	background-color:#ffffff;
	color:#333333;
	border-radius:20px;
	padding:10px 25px 10px 10px;
}

footer hr{
	height: 2px;
	color: #dddddd;
	background-color: #dddddd;
	border: 0;
	margin: 5px 0 12px 0px;
}
.iconefooter{
	margin-top:3rem !important;
}
.footercopyright{
	background-color:#d9d9d9;
}

.footer-newsletter{
	margin-top:40px;
	background-color:#dce8ec;
}
.footer-newsletter h3{
	margin-top:2rem;
	color:#505050;
	border-bottom:0;
}.contain-to-grid .top-bar{
	max-width: 70.2rem;
}


.opc {
    margin-left: 0rem;
    list-style-type: none;
    position: relative;
}
.opc fieldset {
    border: 0 none;
    margin: 0;
    padding: 0;
}
.opc ul {
    list-style-type: none;
    margin: 0;
}
.opc .step-title {
    background: none repeat scroll 0 0 #f9f9f9;
    border-bottom: 1px solid #ccc;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    clear: both;
    height: 2em;
    padding: 0.5em 0.5em 0.7em;
    text-align: right;
}
.opc .step-title .number {
    background: none repeat scroll 0 0 #a0a0a0;
    border: 1px solid #a0a0a0;
    color: #fff;
    float: left;
    font: 11px/12px arial,helvetica,sans-serif;
    margin: 0 5px 0 0;
    padding: 0 3px;
}
.opc .step-title h2 {
    color: #a0a0a0;
    float: left;
    font: bold 12px/14px Arial,Helvetica,sans-serif;
    margin: 0;
}
.opc .step-title a {
    display: none;
    float: right;
    font-size: 11px;
    line-height: 16px;
}
.opc .step-title form {
    margin-bottom: 0;
}
.opc .allow .step-title {
    background: none repeat scroll 0 0 #a0a0a0;
    border: 1px solid #a0a0a0;
    color: #fff;
    cursor: pointer;
}
.opc .allow .step-title h2 {
    color: #fff;
}
.opc .allow .step-title a {
    color: #fff;
    display: block;
    font-size: 10px;
    text-transform: uppercase;
}
.opc .active .step-title {
    background: none repeat scroll 0 0 #fff;
    border-bottom: 0 none;
    border-color: #ccc #a0a0a0 -moz-use-text-color;
    color: #222;
    cursor: default;
    padding-bottom: 5px;
}
.opc .active .step-title h2 {
    color: #a0a0a0;
}
.opc .active .step-title a {
    display: none;
}
.opc .step {
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    padding: 15px 30px;
    position: relative;
}
.opc .step .tool-tip {
    right: 30px;
}
#opc-login h3 {
    border-bottom: 1px solid #e4e4e4;
    font-size: 13px;
    padding-bottom: 2px;
    text-transform: uppercase;
}
#opc-login h4 {
    color: #2f2f2f;
    font-size: 1em;
    font-weight: bold;
    margin: 0;
}
#opc-shipping_method .buttons-set {
    border-top: 0 none;
}
.opc .gift-messages-form {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #f4f4f4;
    border-color: #ddd;
    border-image: none;
    border-style: solid;
    border-width: 1px 0;
    margin: 0 -30px;
    padding: 22px 24px 22px 30px;
}
.opc .gift-messages-form .inner-box {
    height: 260px;
    overflow: auto;
    padding: 5px;
}
#opc-review .step {
    padding: 0;
}
#opc-review .product-name {
    font-weight: bold;
}
#opc-review .item-options {
    margin: 5px 0 0;
}
#opc-review .buttons-set {
    border: 0 none;
    padding: 15px 30px;
}
#opc-review .buttons-set p {
    line-height: 28px;
    margin: 0;
}
#opc-review .buttons-set .please-wait {
    height: 28px;
    line-height: 28px;
}
#opc-review .authentication {
    margin: 0 auto;
    width: 570px;
}
#opc-review .warning-message {
    color: #222;
    font-weight: bold;
    padding: 10px 10px 0;
    text-align: center;
}
#checkout-progress-wrapper {
    margin-top: 2.3em;
}
.checkout-progress {
    margin: 0 0 20px;
    padding: 0 90px;
}
.checkout-progress li {
    border-top: 6px solid #999;
    color: #888;
    float: left;
    font-weight: bold;
    margin: 0 3px 0 0;
    padding: 2px 0 0;
    text-align: center;
    width: 19%;
}
.checkout-progress li.active {
    border-top-color: #e96200;
    color: #e96200;
}
.multiple-checkout h2 {
    font-size: 12px;
    font-weight: bold;
    margin: 0 0 10px;
}
.multiple-checkout h3, .multiple-checkout h4 {
    font-size: 12px;
    font-weight: bold;
}
.multiple-checkout h2 a, .multiple-checkout h3 a, .multiple-checkout h4 a {
    font-weight: normal;
}
.multiple-checkout .data-table .product-name {
    color: #4f8100 !important;
    font-size: 1em !important;
    font-weight: bold !important;
}
.multiple-checkout .data-table .product-name a {
    font-weight: bold !important;
}
.multiple-checkout .data-table .item-options {
    margin: 5px 0 0;
}
.multiple-checkout .gift-messages {
    margin: 15px 0 0;
}
.multiple-checkout .tool-tip {
    margin-top: -120px;
    right: 20px;
    top: 50%;
}
.multiple-checkout .col2-set, .multiple-checkout .col3-set {
    background: none repeat scroll 0 0 #fbfbfb;
    border: 1px solid #ddd;
    margin: 0 0 25px;
    padding: 20px;
}
.multiple-checkout .col2-set h2.legend {
    background: none repeat scroll 0 0 #777;
    border-bottom: 1px solid #777;
    color: #fff;
    margin: -20px -20px 15px;
    padding: 3px 10px;
    position: relative;
}
.multiple-checkout .col2-set h3.legend {
    margin: 0 0 10px;
}
.multiple-checkout .col2-set .divider {
    margin: 0 -20px;
    padding: 25px 0;
    position: relative;
}
.multiple-checkout .box {
    margin: 0 0 15px;
}
.multiple-checkout .place-order .please-wait {
    float: right;
    padding: 5px 10px 0 0;
}
.multiple-checkout .place-order .grand-total {
    float: right;
}
.multiple-checkout .place-order .grand-total big {
    color: #e26703;
    float: left;
    font-size: 1.5em;
    font-weight: bold;
    line-height: 28px;
    margin-right: 12px;
}
.multiple-checkout .place-order .grand-total div {
    float: left;
}
#multiship-addresses-table td {
    padding: 10px;
}
#multiship-addresses-table tfoot td {
    padding: 5px 10px;
}
.multiple-checkout .gift-messages-form .item .details .form-list {
    overflow: hidden;
    width: 100%;
}
.multiple-checkout .gift-messages-form .item .details .form-list li {
    margin-right: -15px;
}
.multiple-checkout .gift-messages-form .item .details .form-list .field {
    width: 230px;
}
.multiple-checkout .gift-messages-form .item .details .form-list .input-box {
    width: 215px;
}
.multiple-checkout .gift-messages-form .item .details .form-list input.input-text {
    width: 209px;
}
.multiple-checkout .gift-messages-form .item .details .form-list li.wide .input-box {
    width: 445px;
}
.multiple-checkout .gift-messages-form .item .details .form-list li.wide textarea {
    width: 439px;
}
.checkout-multishipping-shipping .box-sp-methods {
    background: none repeat scroll 0 0 #eee;
    border: 1px solid #ddd;
    padding: 13px;
    position: relative;
}
.checkout-multishipping-shipping .box-sp-methods .pointer {
    display: none;
}
.checkout-multishipping-billing .multiple-checkout {
    position: relative;
}
.opc-address-form-billing ul{
  margin:0 !important;
  padding:0 !important;
}
.amscheckout .three-columns td.third-column {
	float: none;
}
#checkout-review-table{
	width:100%;
}

.mini-products-list .product-image {
  float: left;
  min-width: 50px;
}
.mini-products-list .product-details {
    border-bottom: 1px solid #ccc;
}
.mini-products-list .product-details .product-name {
  padding-top: 10px;
}
.mini-products-list li {
  margin-bottom: 10px;
  clear: both;
}
.mini-products-list li:after {
  content: '';
  display: table;
  clear: both;
}

.mini-products-images-list:after {
  content: '';
  display: table;
  clear: both;
}
.mini-products-images-list li.item {
  float: left;
  width: 50%;
  margin: 0;
  padding: 0 5px 10px 0;
}
.mini-products-images-list li.item:nth-child(even) {
  padding-right: 0;
  padding-left: 5px;
}
.mini-products-images-list li.item .product-image {
  display: block;
}
.mini-products-images-list li.item .product-image img {
  width: 100%;
  max-width: 100%;
}

.mini-products-list .btn-edit{
	float:left;
	padding:0;
	margin:0;
	font-size:0.925rem;
}
.mini-products-list .remove{
	float:right;
	padding:0;
	margin:0;
	font-size:0.925rem;
}


#header-cart{
	padding:0.25rem !important;
	outline:none;
	min-width:250px;
}  
@media only screen and (max-width: 40em){
	#header-cart{
		min-width:200px;
	} 
}



.header-minicart {
  display: inline-block;
}
@media only screen and (max-width: 770px) {
  .header-minicart {
    display: block;
  }
}
.header-minicart .minicart-message {
  display: block;
  padding: 10px;
}
.header-minicart .empty {
  padding: 10px;
  text-align: center;
}
.header-minicart .minicart-wrapper {
  clear: both;
  position: relative;
}
.header-minicart .minicart-wrapper:before, .header-minicart .minicart-wrapper:after {
  content: '';
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  display: none;
}
.header-minicart .minicart-wrapper:before {
  background-color: white;
  opacity: 0.8;
  z-index: 2;
}
.header-minicart .minicart-wrapper:after {
  background-image: url("rswstudio-starter01/reflexmania/images/opc-ajax-loader.gif");
  background-repeat: no-repeat;
  background-position: center;
  z-index: 3;
}
.header-minicart .minicart-wrapper.loading {
  position: relative;
}
.header-minicart .minicart-wrapper.loading:before, .header-minicart .minicart-wrapper.loading:after {
  display: block;
}
.header-minicart .block-cart {
  display: none;
}
.header-minicart .block-subtitle {
	color: #50A4CF;
    font-weight: bold;
    margin: 10px 0;
    right: 0px;
    z-index: 10;
    text-align:center;
}
.header-minicart .block-subtitle .close {
    color: #636363;
	font-size: 2rem;
    line-height: 1.1;
    margin-left: 10px;
}
.header-minicart .mini-products-list {
  padding: 0px;
  list-style-type:none;
  margin:0;
}
.header-minicart .mini-products-list li {
  padding: 8px 5px 8px 11px;
  border-bottom: 1px solid #DDDDDD;
  position: relative;
}
.header-minicart .mini-products-list li.last {
  border: none;
}
.header-minicart .mini-products-list li .product-details {
  position: relative;
}
.header-minicart .product-details .product-name {
    font-weight: 300;
    text-align: left;
}
.header-minicart .product-details .product-name a {
  color: #2d2d2d;
}
.header-minicart .info-wrapper {
  margin-bottom: 0.5em;
  background:#ffffff !important;
  font-size:0.925rem !important;
  border:0 !important;
}
.header-minicart .info-wrapper th {
  font-weight: 400;
  padding: 0px;
}
.header-minicart .info-wrapper td {
  color: #2d2d2d;
}
.header-minicart .info-wrapper .qty-wrapper td {
  height: 33px;
  line-height: 33px;
  font-size:0.925rem;
  padding: 0.25rem 0.25rem !important;
  font-weight:300;
}
.header-minicart .info-wrapper .qty {
  padding-left: 4px;
  padding-right: 4px;
  margin-right: 2px;
  width: 3.2em;
  text-align: center;
  height: 30px;
  font-size:0.925rem;
  padding: 0.25rem 0.25rem !important;
  font-weight:300;
}
.header-minicart .info-wrapper .quantity-button {
  margin:0 !important;
  padding:0 !important;
	opacity: 0;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
  -webkit-transition-duration: 100ms;
  -moz-transition-duration: 100ms;
  -o-transition-duration: 100ms;
  transition-duration: 100ms;
}
.header-minicart .info-wrapper .quantity-button[disabled] {
  cursor: default;
}
.header-minicart .info-wrapper .quantity-button.visible {
  opacity: 1;
}
.header-minicart .subtotal .label {
  color: white;
  text-transform: uppercase;
}
.header-minicart .subtotal .price {
  color: #2d2d2d;
}
.header-minicart .minicart-actions {
  padding: 10px;
  margin-top: 0px;
  overflow: hidden;
  position: relative;
  text-align: center;
}
.header-minicart .minicart-actions .cart-link {
  height: 33px;
  line-height: 39px;
  text-transform: uppercase;
  font-size: 13px;
}
.header-minicart .minicart-actions .paypal-logo .paypal-or {
  line-height: 1.6;
}
.header-minicart #minicart-error-message {
  text-align: center;
  color: red;
  display: none;
}
.header-minicart #minicart-success-message {
  text-align: center;
  color: green;
  display: none;
}
.header-minicart .jcarousel-control-prev,
.header-minicart .jcarousel-control-next {
  display: none;
}

.header-minicart.skip-active .block-cart,
.block-cart.skip-active {
  display: block;
}

.header-minicart .minicart-actions .checkout-button {
	color:#FFF;
}
.header-minicart .subtotal .label {
    color: #636363;
	background:none;
}

#header-cart .f-dropdown li:hover, #header-cart  .f-dropdown li:focus {
    background: none;
}
  
@media only screen and (min-width: 771px) {
  .checkout-types.minicart {
    float: none;
    text-align: center;
    list-style-type:none;
  }
}
@media only screen and (max-width: 479px) {
  .header-minicart a.skip-cart {
    z-index: 1;
  }
}
@media only screen and (max-width: 770px) {
  
  .header-minicart .minicart-wrapper:before {
    background-color: #EDEDED;
  }
  .header-minicart .quantity-button {
    float: none;
  }
  .header-minicart .header-minicart .block-cart {
    padding: 15px;
  }
  .header-minicart .header-minicart .block-subtitle {
    padding-top: 59px;
  }
  .header-minicart .minicart-actions {
    padding-bottom: 33px;
  }
  .header-minicart .minicart-actions .cart-link {
    bottom: 0;
    right: 10px;
    position: absolute;
  }
  .header-minicart .minicart-actions .checkout-types.minicart li {
    display: inline-block;
  }
  .header-minicart .minicart-actions .checkout-types.minicart li .paypal-logo > a {
    display: inline;
  }
  .header-minicart .minicart-actions .checkout-types.minicart li .paypal-logo .bml_button {
    display: inline-block;
    vertical-align: top;
  }
  .header-minicart .minicart-actions .checkout-types.minicart li .paypal-logo .paypal-or {
    width: auto;
    float: none;
    display: inline;
    margin: 0 10px 5px 10px;
    line-height: 40px;
  }
}
@media only screen and (max-width: 740px) {
  .header-minicart .minicart-actions .cart-link {
    right: auto;
    left: 0;
    text-align: center;
    width: 100%;
  }
  .header-minicart .minicart-actions .checkout-types.minicart li .paypal-logo .paypal-or,
  .header-minicart .minicart-actions .checkout-types.minicart li .paypal-logo .paypal-button {
    width: 100%;
    display: block;
    margin-left: 0;
  }
  .header-minicart .minicart-actions .checkout-types.minicart li .paypal-logo .paypal-or {
    line-height: 1.6;
  }
}
@media only screen and (max-width: 599px) {
  .header-minicart .minicart-actions .checkout-button {
    width: 100%;
	color:#FFF;
  }
}

/* CSS Document */

.clearing-thumbs li, [data-clearing] li {
	float: none !important;
	margin:10px auto 10px auto;
}h1 {
	font-size:32px;
	font-weight: 600;
}
h1, .h1{
	border-bottom:2px solid #d0d0d0;
}
h2 {
	font-size:25px;
}
h3 {
	font-size:20px;
}
h4 {
	font-size:18px;
}
h4.newslettertitolo {
	border-bottom:2px solid #d0d0d0;
}
h2.white {
	font-size: 1.5rem !important;
	color: #fff !important;
	font-weight: 400 !important;
}
h2.evidenza {
	font-family: "Roboto Condensed", Arial, sans-serif;
	font-size: 1.0rem;
	color: #1a181d;
	font-weight: 400;
	min-height: 50px;
	height:50px;
	max-height:50px;
	overflow:hidden;
}
h4.servizishop {
	font-weight: 400;
	margin-top: 0.1rem;
	margin-bottom: 0.2rem;
	line-height: 1.2rem;
	font-size: 1.3rem;
}
a {
	transition-property: color; /*standard*/
	transition-duration: 0.5s;
	-webkit-transition-property: color; /*Safari e Chrome */
	-webkit-transition-duration: 0.5s;
	-o-transition-property: color;      /*Opera*/
	-o-transition-duration: 0.5s;
	-moz-transition-property: color;    /*Firefox*/
	-moz-transition-duration: 0.5s;
}/* Slider */
.slick-slider
{
    position: relative;

    display: block;

    -moz-box-sizing: border-box;
         box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}
/* Slider */
.slick-loading .slick-list
{
    background: #fff url('rswstudio-starter01/default/css/ajax-loader.gif') center center no-repeat;
}

/* Icons */
@font-face
{
    font-family: 'slick';
    font-weight: normal;
    font-style: normal;

    src: url('rswstudio-starter01/default/css/fonts/slick.eot');
    src: url('rswstudio-starter01/default/css/fonts/slick.eot?#iefix') format('embedded-opentype'), url('rswstudio-starter01/default/css/fonts/slick.woff') format('woff'), url('rswstudio-starter01/default/css/fonts/slick.ttf') format('truetype'), url('rswstudio-starter01/default/css/fonts/slick.svg#slick') format('svg');
}
/* Arrows */
.slick-prev,
.slick-next
{
    font-size: 0;
    line-height: 0;

    position: absolute;
    top: 50%;

    display: block;

    width: 20px;
    height: 20px;
    margin-top: -10px;
    padding: 0;

    cursor: pointer;

    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus
{
    color: transparent;
    outline: none;
    background: transparent;
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before
{
    opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before
{
    opacity: .25;
}

.slick-prev:before,
.slick-next:before
{
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;

    opacity: .75;
    color: white;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-prev
{
    left: -25px;
}
[dir='rtl'] .slick-prev
{
    right: -25px;
    left: auto;
}
.slick-prev:before
{
    content: '←';
}
[dir='rtl'] .slick-prev:before
{
    content: '→';
}

.slick-next
{
    right: -25px;
}
[dir='rtl'] .slick-next
{
    right: auto;
    left: -25px;
}
.slick-next:before
{
    content: '→';
}
[dir='rtl'] .slick-next:before
{
    content: '←';
}

/* Dots */
.slick-slider
{
    margin-bottom: 30px;
}

.slick-dots
{
    position: absolute;
    bottom: -45px;

    display: block;

    width: 100%;
    padding: 0;

    list-style: none;

    text-align: center;
}
.slick-dots li
{
    position: relative;

    display: inline-block;

    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;

    cursor: pointer;
}
.slick-dots li button
{
    font-size: 0;
    line-height: 0;

    display: block;

    width: 20px;
    height: 20px;
    padding: 5px;

    cursor: pointer;

    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus
{
    outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before
{
    opacity: 1;
}
.slick-dots li button:before
{
    font-family: 'slick';
    font-size: 6px;
    line-height: 20px;

    position: absolute;
    top: 0;
    left: 0;

    width: 20px;
    height: 20px;

    content: '•';
    text-align: center;

    opacity: .25;
    color: black;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before
{
    opacity: .75;
    color: black;
}
.amscroll-navbar {
	background: rgb(58,79,98);
	width: 100%;
	height: 30px;
	position: fixed;
	bottom: 0px;
}
.amscroll-page-num {
	background: #efefef;
	color: #111;
	display: none;
	padding: 0px 10px;
}

.amscroll-load-button {
	background: rgb(58,79,98);
  	border: 0px;
    color: #fff;
    font-weight: bold;
    padding: 5px;
    margin: 5px 0px;
    width: 100%;
}

.amscroll-loading {
	background-repeat:no-repeat;
	background-position: 50% 50%;
	width: 100%;
	height: 50px;
}

a.amscroll-navbar-link{
	background: url(base/default/images/amscroll/up.png);
	display: inline-block;
	width: 26px;
	height: 26px;
	position: absolute;
	right: 5px;
	cursor: pointer;
}

div#amscroll-navbar {
	color: white;
	padding: 3px 40px 3px 5px;
	height: 32px;
}

div#amscroll-navbar span {
	line-height: 26px;
}
/*-----------------------------------------------------------------------------

-	Revolution Slider 5.0 Default Style Settings -

Screen Stylesheet

version:   	5.0.0
date:      	29/10/15
author:		themepunch
email:     	info@themepunch.com
website:   	http://www.themepunch.com
-----------------------------------------------------------------------------*/



.rtl {	direction: rtl;}
@font-face {
  font-family: 'revicons';
  src: url('base/default/nwdthemes/revslider/public/assets/fonts/revicons/revicons.eot?5510888');
  src: url('base/default/nwdthemes/revslider/public/assets/fonts/revicons/revicons.eot?5510888#iefix') format('embedded-opentype'),
       url('base/default/nwdthemes/revslider/public/assets/fonts/revicons/revicons.woff?5510888') format('woff'),
       url('base/default/nwdthemes/revslider/public/assets/fonts/revicons/revicons.ttf?5510888') format('truetype'),
       url('base/default/nwdthemes/revslider/public/assets/fonts/revicons/revicons.svg?5510888#revicons') format('svg');
  font-weight: normal;
  font-style: normal;
}

 [class^="revicon-"]:before, [class*=" revicon-"]:before {
  font-family: "revicons";
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center; 

  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;

  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;

  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;

  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */

  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.revicon-search-1:before { content: '\e802'; } /* '' */
.revicon-pencil-1:before { content: '\e831'; } /* '' */
.revicon-picture-1:before { content: '\e803'; } /* '' */
.revicon-cancel:before { content: '\e80a'; } /* '' */
.revicon-info-circled:before { content: '\e80f'; } /* '' */
.revicon-trash:before { content: '\e801'; } /* '' */
.revicon-left-dir:before { content: '\e817'; } /* '' */
.revicon-right-dir:before { content: '\e818'; } /* '' */
.revicon-down-open:before { content: '\e83b'; } /* '' */
.revicon-left-open:before { content: '\e819'; } /* '' */
.revicon-right-open:before { content: '\e81a'; } /* '' */
.revicon-angle-left:before { content: '\e820'; } /* '' */
.revicon-angle-right:before { content: '\e81d'; } /* '' */
.revicon-left-big:before { content: '\e81f'; } /* '' */
.revicon-right-big:before { content: '\e81e'; } /* '' */
.revicon-magic:before { content: '\e807'; } /* '' */
.revicon-picture:before { content: '\e800'; } /* '' */
.revicon-export:before { content: '\e80b'; } /* '' */
.revicon-cog:before { content: '\e832'; } /* '' */
.revicon-login:before { content: '\e833'; } /* '' */
.revicon-logout:before { content: '\e834'; } /* '' */
.revicon-video:before { content: '\e805'; } /* '' */
.revicon-arrow-combo:before { content: '\e827'; } /* '' */
.revicon-left-open-1:before { content: '\e82a'; } /* '' */
.revicon-right-open-1:before { content: '\e82b'; } /* '' */
.revicon-left-open-mini:before { content: '\e822'; } /* '' */
.revicon-right-open-mini:before { content: '\e823'; } /* '' */
.revicon-left-open-big:before { content: '\e824'; } /* '' */
.revicon-right-open-big:before { content: '\e825'; } /* '' */
.revicon-left:before { content: '\e836'; } /* '' */
.revicon-right:before { content: '\e826'; } /* '' */
.revicon-ccw:before { content: '\e808'; } /* '' */
.revicon-arrows-ccw:before { content: '\e806'; } /* '' */
.revicon-palette:before { content: '\e829'; } /* '' */
.revicon-list-add:before { content: '\e80c'; } /* '' */
.revicon-doc:before { content: '\e809'; } /* '' */
.revicon-left-open-outline:before { content: '\e82e'; } /* '' */
.revicon-left-open-2:before { content: '\e82c'; } /* '' */
.revicon-right-open-outline:before { content: '\e82f'; } /* '' */
.revicon-right-open-2:before { content: '\e82d'; } /* '' */
.revicon-equalizer:before { content: '\e83a'; } /* '' */
.revicon-layers-alt:before { content: '\e804'; } /* '' */
.revicon-popup:before { content: '\e828'; } /* '' */

							

/******************************
	-	BASIC STYLES		-
******************************/

.rev_slider_wrapper{
	position:relative;
	z-index: 0;
}


.rev_slider{
	position:relative;
	overflow:visible;
}

.tp-overflow-hidden { overflow:hidden;}

.tp-simpleresponsive img,
.rev_slider img{
	max-width:none !important;
	-moz-transition: none;
	-webkit-transition: none;
	-o-transition: none;
	transition: none;
	margin:0px;
	padding:0px;
	border-width:0px;
	border:none;
}

.rev_slider .no-slides-text{
	font-weight:bold;
	text-align:center;
	padding-top:80px;
}

.rev_slider >ul,
.rev_slider_wrapper >ul,
.tp-revslider-mainul >li,
.rev_slider >ul >li,
.rev_slider >ul >li:before,
.tp-revslider-mainul >li:before,
.tp-simpleresponsive >ul,
.tp-simpleresponsive >ul >li,
.tp-simpleresponsive >ul >li:before,
.tp-revslider-mainul >li,
.tp-simpleresponsive >ul >li{
	list-style:none !important;
	position:absolute;	
	margin:0px !important;
	padding:0px !important;
	overflow-x: visible;
	overflow-y: visible;
	list-style-type: none !important;
	background-image:none;
	background-position:0px 0px;
	text-indent: 0em;
	top:0px;left:0px;
}


.tp-revslider-mainul >li,
.rev_slider >ul >li,
.rev_slider >ul >li:before,
.tp-revslider-mainul >li:before,
.tp-simpleresponsive >ul >li,
.tp-simpleresponsive >ul >li:before,
.tp-revslider-mainul >li,
.tp-simpleresponsive >ul >li { 
	visibility:hidden; 
}

.tp-revslider-slidesli,
.tp-revslider-mainul	{	
	padding:0 !important; 
	margin:0 !important; 
	list-style:none !important;
}

.rev_slider li.tp-revslider-slidesli {
    position: absolute !important;
}


.tp-caption .rs-untoggled-content { display:block;}
.tp-caption .rs-toggled-content { display:none;}

.rs-toggle-content-active.tp-caption .rs-toggled-content { display:block;}
.rs-toggle-content-active.tp-caption .rs-untoggled-content { display:none;}

.rev_slider .tp-caption,
.rev_slider .caption 	{ 
	position:relative;  
	visibility:hidden; 
	white-space: nowrap;
	display: block;
}


.rev_slider .tp-mask-wrap .tp-caption,
.rev_slider .tp-mask-wrap *:last-child,
.wpb_text_column .rev_slider .tp-mask-wrap .tp-caption,
.wpb_text_column .rev_slider .tp-mask-wrap *:last-child{
	margin-bottom:0;

}

.tp-svg-layer svg {	width:100%; height:100%;position: relative;vertical-align: top}

	
/* CAROUSEL FUNCTIONS */
.tp-carousel-wrapper {
	cursor:url(base/default/nwdthemes/revslider/public/assets/css/openhand.cur), move;
}
.tp-carousel-wrapper.dragged {
	cursor:url(base/default/nwdthemes/revslider/public/assets/css/closedhand.cur), move;
}

/* ADDED FOR SLIDELINK MANAGEMENT */
.tp-caption {
	z-index:1
}

.tp_inner_padding {	
	box-sizing:border-box;	
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	max-height:none !important;	
}


.tp-caption {	
	-moz-user-select: none;
	-khtml-user-select: none;
	-webkit-user-select: none;
	-o-user-select: none;	
	position:absolute;
	-webkit-font-smoothing: antialiased !important;
}

.tp-caption.tp-layer-selectable {
	-moz-user-select: all;
	-khtml-user-select: all;
	-webkit-user-select: all;
	-o-user-select: all;	
}

.tp-forcenotvisible,
.tp-hide-revslider,
.tp-caption.tp-hidden-caption {	
	visibility:hidden !important; 
	display:none !important
}

.rev_slider embed,
.rev_slider iframe,
.rev_slider object,
.rev_slider audio,
.rev_slider video {
	max-width: none !important
}






/**********************************************
	-	FULLSCREEN AND FULLWIDHT CONTAINERS	-
**********************************************/
.rev_slider_wrapper	{	width:100%;}

.fullscreen-container {	
	position:relative;
	padding:0;
}


.fullwidthbanner-container{
	position:relative;
	padding:0;
	overflow:hidden;
}

.fullwidthbanner-container .fullwidthabanner{
	width:100%;
	position:relative;
}



/*********************************
	-	SPECIAL TP CAPTIONS -
**********************************/

.tp-static-layers				{	
	position:absolute; z-index:101; top:0px;left:0px;
	/*pointer-events:none;*/

}


.tp-caption .frontcorner		{
	width: 0;
	height: 0;
	border-left: 40px solid transparent;
	border-right: 0px solid transparent;
	border-top: 40px solid #00A8FF;
	position: absolute;left:-40px;top:0px;
}

.tp-caption .backcorner		{
	width: 0;
	height: 0;
	border-left: 0px solid transparent;
	border-right: 40px solid transparent;
	border-bottom: 40px solid #00A8FF;
	position: absolute;right:0px;top:0px;
}

.tp-caption .frontcornertop		{
	width: 0;
	height: 0;
	border-left: 40px solid transparent;
	border-right: 0px solid transparent;
	border-bottom: 40px solid #00A8FF;
	position: absolute;left:-40px;top:0px;
}

.tp-caption .backcornertop		{
	width: 0;
	height: 0;
	border-left: 0px solid transparent;
	border-right: 40px solid transparent;
	border-top: 40px solid #00A8FF;
	position: absolute;right:0px;top:0px;
}
									
.tp-layer-inner-rotation {	
	position: relative !important;
}		


/***********************************************
	-	SPECIAL ALTERNATIVE IMAGE SETTINGS	-
***********************************************/

img.tp-slider-alternative-image	{	
	width:100%; height:auto;
}


/******************************
	-	IE8 HACKS	-
*******************************/
.noFilterClass {
	filter:none !important;
}


/********************************
	-	FULLSCREEN VIDEO	-
*********************************/

.rs-background-video-layer 		{	position: absolute;top:0px;left:0px; width:100%;height:100%;visibility: hidden;z-index: 0;}

.tp-caption.coverscreenvideo	{	width:100%;height:100%;top:0px;left:0px;position:absolute;}
.caption.fullscreenvideo,
.tp-caption.fullscreenvideo		{	left:0px; top:0px; position:absolute;width:100%;height:100%}

.caption.fullscreenvideo iframe,
.caption.fullscreenvideo audio,
.caption.fullscreenvideo video,
.tp-caption.fullscreenvideo iframe,
.tp-caption.fullscreenvideo iframe audio,
.tp-caption.fullscreenvideo iframe video	{ width:100% !important; height:100% !important; display: none}

.fullcoveredvideo audio,
.fullscreenvideo audio
.fullcoveredvideo video,
.fullscreenvideo video				{	background: #000}

.fullcoveredvideo .tp-poster		{	background-position: center center;background-size: cover;width:100%;height:100%;top:0px;left:0px}


.videoisplaying .html5vid .tp-poster	{	display: none}

.tp-video-play-button					{	
	background:#000;
	background:rgba(0,0,0,0.3);										
	border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;
	position: absolute;
	top: 50%;
	left: 50%;										
	color: #FFF;
	z-index: 3;
	margin-top: -25px;
	margin-left: -25px;
	line-height: 50px !important;
	text-align: center;
	cursor: pointer;
	width: 50px;
	height:50px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;	
	display: inline-block;	
	vertical-align: top;
	z-index: 4;
	opacity: 0;
	-webkit-transition:opacity 300ms ease-out !important;
	-moz-transition:opacity 300ms ease-out !important;
	-o-transition:opacity 300ms ease-out !important;
	transition:opacity 300ms ease-out !important;				
}

.tp-hiddenaudio,
.tp-audio-html5 .tp-video-play-button { display:none !important;}
.tp-caption .html5vid					{	width:100% !important; height:100% !important;}									
.tp-video-play-button i 				{	width:50px;height:50px; display:inline-block; text-align: center; vertical-align: top; line-height: 50px !important; font-size: 40px !important;}									
.tp-caption:hover .tp-video-play-button	{	opacity: 1;}
.tp-caption .tp-revstop					{	display:none; border-left:5px solid #fff !important; border-right:5px solid #fff !important;margin-top:15px !important;line-height: 20px !important;vertical-align: top; font-size:25px !important;}
.videoisplaying .revicon-right-dir		{	display:none}
.videoisplaying .tp-revstop				{	display:inline-block}

.videoisplaying  .tp-video-play-button			{	display:none}
.tp-caption:hover .tp-video-play-button 		{ 	display:block}

.fullcoveredvideo .tp-video-play-button			{	display:none !important}


.fullscreenvideo .fullscreenvideo audio 		{	object-fit:contain !important;}
.fullscreenvideo .fullscreenvideo video 		{	object-fit:contain !important;}

.fullscreenvideo .fullcoveredvideo audio 		{	object-fit:cover !important;}
.fullscreenvideo .fullcoveredvideo video 		{	object-fit:cover !important;}

.tp-video-controls {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	padding: 5px;
	opacity: 0;
	-webkit-transition: opacity .3s;
	-moz-transition: opacity .3s;
	-o-transition: opacity .3s;
	-ms-transition: opacity .3s;
	transition: opacity .3s;
	background-image: linear-gradient(to bottom, rgb(0,0,0) 13%, rgb(50,50,50) 100%);
	background-image: -o-linear-gradient(bottom, rgb(0,0,0) 13%, rgb(50,50,50) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(0,0,0) 13%, rgb(50,50,50) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(0,0,0) 13%, rgb(50,50,50) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(0,0,0) 13%, rgb(50,50,50) 100%);
	background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0.13, rgb(0,0,0)),color-stop(1, rgb(50,50,50)));	
	display:table;max-width:100%; overflow:hidden;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;
}

.tp-caption:hover .tp-video-controls {	opacity: .9;}

.tp-video-button {
	background: rgba(0,0,0,.5);
	border: 0;
	color: #EEE;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	cursor:pointer;
	line-height:12px;
	font-size:12px;
	color:#fff;
	padding:0px;
	margin:0px;
	outline: none;
	}
.tp-video-button:hover 				{	cursor: pointer;}


.tp-video-button-wrap,
.tp-video-seek-bar-wrap,
.tp-video-vol-bar-wrap 				{ 	padding:0px 5px;display:table-cell; vertical-align: middle;}

.tp-video-seek-bar-wrap				{	width:80%}
.tp-video-vol-bar-wrap				{	width:20%}

.tp-volume-bar,
.tp-seek-bar						{	width:100%; cursor: pointer;  outline:none; line-height:12px;margin:0; padding:0;}


.rs-fullvideo-cover					{	width:100%;height:100%;top:0px;left:0px;position: absolute; background:transparent;z-index:5;}


.rs-background-video-layer video::-webkit-media-controls { display:none !important;}
.rs-background-video-layer audio::-webkit-media-controls { display:none !important;}

.tp-audio-html5 .tp-video-controls {	opacity: 1 !important; visibility: visible !important}

/********************************
	-	DOTTED OVERLAYS	-
*********************************/
.tp-dottedoverlay						{	background-repeat:repeat;width:100%;height:100%;position:absolute;top:0px;left:0px;z-index:3}
.tp-dottedoverlay.twoxtwo				{	background:url(base/default/nwdthemes/revslider/public/assets/assets/gridtile.png)}
.tp-dottedoverlay.twoxtwowhite			{	background:url(base/default/nwdthemes/revslider/public/assets/assets/gridtile_white.png)}
.tp-dottedoverlay.threexthree			{	background:url(base/default/nwdthemes/revslider/public/assets/assets/gridtile_3x3.png)}
.tp-dottedoverlay.threexthreewhite		{	background:url(base/default/nwdthemes/revslider/public/assets/assets/gridtile_3x3_white.png)}


/******************************
	-	SHADOWS		-
******************************/

.tp-shadowcover	{	width:100%;height:100%;top:0px;left:0px;background: #fff;position: absolute; z-index: -1;}
.tp-shadow1 {
	-webkit-box-shadow: 0 10px 6px -6px rgba(0,0,0,0.8);
	   -moz-box-shadow: 0 10px 6px -6px rgba(0,0,0,0.8);
	        box-shadow: 0 10px 6px -6px rgba(0,0,0,0.8);
}

.tp-shadow2:before, .tp-shadow2:after,
.tp-shadow3:before, .tp-shadow4:after
{
  z-index: -2;
  position: absolute;
  content: "";
  bottom: 10px;
  left: 10px;
  width: 50%;
  top: 85%;
  max-width:300px;
  background: transparent;
  -webkit-box-shadow: 0 15px 10px rgba(0,0,0,0.8);
  -moz-box-shadow: 0 15px 10px rgba(0,0,0,0.8);
  box-shadow: 0 15px 10px rgba(0,0,0,0.8);
  -webkit-transform: rotate(-3deg);
  -moz-transform: rotate(-3deg);
  -o-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  transform: rotate(-3deg);
}

.tp-shadow2:after,
.tp-shadow4:after
{
  -webkit-transform: rotate(3deg);
  -moz-transform: rotate(3deg);
  -o-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  transform: rotate(3deg);
  right: 10px;
  left: auto;
}

.tp-shadow5
{
  	position:relative;       
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
            box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.tp-shadow5:before, .tp-shadow5:after
{
	content:"";
    position:absolute; 
    z-index:-2;
    -webkit-box-shadow:0 0 25px 0px rgba(0,0,0,0.6);
    -moz-box-shadow:0 0 25px 0px  rgba(0,0,0,0.6);
    box-shadow:0 0 25px 0px  rgba(0,0,0,0.6);
    top:30%;
    bottom:0;
    left:20px;
    right:20px;
    -moz-border-radius:100px / 20px;
    border-radius:100px / 20px;
}

/******************************
	-	BUTTONS	-
*******************************/

.tp-button{
	padding:6px 13px 5px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	height:30px;
	cursor:pointer;
	color:#fff !important; text-shadow:0px 1px 1px rgba(0, 0, 0, 0.6) !important; font-size:15px; line-height:45px !important;
	font-family: arial, sans-serif; font-weight: bold; letter-spacing: -1px;
	text-decoration:none;
}

.tp-button.big	{	color:#fff; text-shadow:0px 1px 1px rgba(0, 0, 0, 0.6); font-weight:bold; padding:9px 20px; font-size:19px;  line-height:57px !important; }


.purchase:hover,
.tp-button:hover,
.tp-button.big:hover {	background-position:bottom, 15px 11px}

	
/*	BUTTON COLORS	*/

.tp-button.green, .tp-button:hover.green,
.purchase.green, .purchase:hover.green			{ background-color:#21a117; -webkit-box-shadow:  0px 3px 0px 0px #104d0b;        -moz-box-shadow:   0px 3px 0px 0px #104d0b;        box-shadow:   0px 3px 0px 0px #104d0b;  }

.tp-button.blue, .tp-button:hover.blue,
.purchase.blue, .purchase:hover.blue			{ background-color:#1d78cb; -webkit-box-shadow:  0px 3px 0px 0px #0f3e68;        -moz-box-shadow:   0px 3px 0px 0px #0f3e68;        box-shadow:   0px 3px 0px 0px #0f3e68}

.tp-button.red, .tp-button:hover.red,
.purchase.red, .purchase:hover.red				{ background-color:#cb1d1d; -webkit-box-shadow:  0px 3px 0px 0px #7c1212;        -moz-box-shadow:   0px 3px 0px 0px #7c1212;        box-shadow:   0px 3px 0px 0px #7c1212}

.tp-button.orange, .tp-button:hover.orange,
.purchase.orange, .purchase:hover.orange		{ background-color:#ff7700; -webkit-box-shadow:  0px 3px 0px 0px #a34c00;        -moz-box-shadow:   0px 3px 0px 0px #a34c00;        box-shadow:   0px 3px 0px 0px #a34c00}

.tp-button.darkgrey,.tp-button.grey,
.tp-button:hover.darkgrey,.tp-button:hover.grey,
.purchase.darkgrey, .purchase:hover.darkgrey	{ background-color:#555; -webkit-box-shadow:  0px 3px 0px 0px #222;        -moz-box-shadow:   0px 3px 0px 0px #222;        box-shadow:   0px 3px 0px 0px #222}

.tp-button.lightgrey, .tp-button:hover.lightgrey,
.purchase.lightgrey, .purchase:hover.lightgrey	{ background-color:#888; -webkit-box-shadow:  0px 3px 0px 0px #555;        -moz-box-shadow:   0px 3px 0px 0px #555;        box-shadow:   0px 3px 0px 0px #555}



/* TP BUTTONS DESKTOP SIZE */

.rev-btn,
.rev-btn:visited						{ 	outline:none !important; box-shadow:none !important; text-decoration: none !important; line-height: 44px; font-size: 17px; font-weight: 500; padding: 12px 35px; box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;  font-family: "Roboto", sans-serif;  cursor: pointer;}

.rev-btn.rev-uppercase,
.rev-btn.rev-uppercase:visited			{ 	text-transform: uppercase; letter-spacing: 1px; font-size: 15px; font-weight: 900; }

.rev-btn.rev-withicon i					{ 	font-size: 15px; font-weight: normal; position: relative; top: 0px; -webkit-transition: all 0.2s ease-out !important; -moz-transition: all 0.2s ease-out !important; -o-transition: all 0.2s ease-out !important; -ms-transition: all 0.2s ease-out !important; margin-left:10px !important;}

.rev-btn.rev-hiddenicon i				{ 	font-size: 15px; font-weight: normal; position: relative; top: 0px; -webkit-transition: all 0.2s ease-out !important; -moz-transition: all 0.2s ease-out !important; -o-transition: all 0.2s ease-out !important; -ms-transition: all 0.2s ease-out !important; opacity: 0; margin-left:0px !important; width:0px !important;  }
.rev-btn.rev-hiddenicon:hover i			{   opacity: 1 !important; margin-left:10px !important; width:auto !important;}

/* REV BUTTONS MEDIUM */
.rev-btn.rev-medium,
.rev-btn.rev-medium:visited				{	 line-height: 36px; font-size: 14px; padding: 10px 30px; }

.rev-btn.rev-medium.rev-withicon i		{ 	font-size: 14px; top: 0px; }

.rev-btn.rev-medium.rev-hiddenicon i	{ 	font-size: 14px; top: 0px; }


/* REV BUTTONS SMALL */
.rev-btn.rev-small,
.rev-btn.rev-small:visited				{	line-height: 28px; font-size: 12px; padding: 7px 20px; }

.rev-btn.rev-small.rev-withicon i		{	font-size: 12px; top: 0px; }

.rev-btn.rev-small.rev-hiddenicon i		{ 	font-size: 12px; top: 0px; }


/* ROUNDING OPTIONS */
.rev-maxround 							{ 	-webkit-border-radius: 30px; -moz-border-radius: 30px; border-radius: 30px; }
.rev-minround 							{ 	-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }	


/* BURGER BUTTON */
.rev-burger {
  position: relative;
  width: 60px;
  height: 60px;
  box-sizing: border-box;
  padding: 22px 0 0 14px;
  border-radius: 50%;
  border: 1px solid rgba(51,51,51,0.25);
  tap-highlight-color: transparent;
  cursor: pointer;
}
.rev-burger span {
  display: block;
  width: 30px;
  height: 3px;
  background: #333;
  transition: .7s;
  pointer-events: none;
  transform-style: flat !important;
}
.rev-burger span:nth-child(2) {
  margin: 3px 0;
}

#dialog_addbutton .rev-burger:hover :first-child,
.open .rev-burger :first-child,
.open.rev-burger :first-child {
  transform: translateY(6px) rotate(-45deg);
  -webkit-transform: translateY(6px) rotate(-45deg);
}
#dialog_addbutton .rev-burger:hover :nth-child(2),
.open .rev-burger :nth-child(2),
.open.rev-burger :nth-child(2) {
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  opacity: 0;
}
#dialog_addbutton .rev-burger:hover :last-child,
.open .rev-burger :last-child,
.open.rev-burger :last-child {
  transform: translateY(-6px) rotate(-135deg);
  -webkit-transform: translateY(-6px) rotate(-135deg);
}

.rev-burger.revb-white {
  border: 2px solid rgba(255,255,255,0.2);
}
.rev-burger.revb-white span {
  background: #fff;
}
.rev-burger.revb-whitenoborder {
  border: 0;
}
.rev-burger.revb-whitenoborder span {
  background: #fff;
}
.rev-burger.revb-darknoborder {
  border: 0;
}
.rev-burger.revb-darknoborder span {
  background: #333;
}

.rev-burger.revb-whitefull {
  background: #fff;
  border:none;
}

.rev-burger.revb-whitefull span {
	background:#333;
}

.rev-burger.revb-darkfull {
  background: #333;
  border:none;
}

.rev-burger.revb-darkfull span {
	background:#fff;
}


/* SCROLL DOWN BUTTON */
@-webkit-keyframes rev-ani-mouse {
	0% { opacity: 1;top: 29%;}
	15% {opacity: 1;top: 50%;}
	50% { opacity: 0;top: 50%;}
	100% { opacity: 0;top: 29%;}
}
@-moz-keyframes rev-ani-mouse {
	0% {opacity: 1;top: 29%;}
	15% {opacity: 1;top: 50%;}
	50% {opacity: 0;top: 50%;}
	100% {opacity: 0;top: 29%;}
}
@keyframes rev-ani-mouse {
	0% {opacity: 1;top: 29%;}
	15% {opacity: 1;top: 50%;}
	50% {opacity: 0;top: 50%;}
	100% {opacity: 0;top: 29%;}
}
.rev-scroll-btn {
	display: inline-block;
	position: relative;
	left: 0;
	right: 0;
	text-align: center;
	cursor: pointer;
	width:35px;
	height:55px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 3px solid white;
	border-radius: 23px;
}
.rev-scroll-btn > * {
	display: inline-block;
	line-height: 18px;
	font-size: 13px;
	font-weight: normal;
	color: #7f8c8d;
	color: #ffffff;
	font-family: "proxima-nova", "Helvetica Neue", Helvetica, Arial, sans-serif;
	letter-spacing: 2px;
}
.rev-scroll-btn > *:hover,
.rev-scroll-btn > *:focus,
.rev-scroll-btn > *.active {
	color: #ffffff;
}
.rev-scroll-btn > *:hover,
.rev-scroll-btn > *:focus,
.rev-scroll-btn > *:active,
.rev-scroll-btn > *.active {
	filter: alpha(opacity=80);
}

.rev-scroll-btn.revs-fullwhite  {
	background:#fff;
}

.rev-scroll-btn.revs-fullwhite span {
	background: #333;	
}

.rev-scroll-btn.revs-fulldark  {
	background:#333;
	border:none;
}

.rev-scroll-btn.revs-fulldark  span {
	background: #fff;	
}

.rev-scroll-btn span {
	position: absolute;
	display: block;
	top: 29%;
	left: 50%;
	width: 8px;
	height: 8px;
	margin: -4px 0 0 -4px;
	background: white;
	border-radius: 50%;
	-webkit-animation: rev-ani-mouse 2.5s linear infinite;
	-moz-animation: rev-ani-mouse 2.5s linear infinite;
	animation: rev-ani-mouse 2.5s linear infinite;
}

.rev-scroll-btn.revs-dark {
	border-color:#333;
}
.rev-scroll-btn.revs-dark span {
	background: #333;	
}

.rev-control-btn {
	position: relative;
	display: inline-block;
	z-index: 5;	
	color: #FFF;  
	font-size: 20px;
	line-height: 60px;
	font-weight: 400;
	font-style: normal;
	font-family: Raleway;	
	text-decoration: none;
	text-align: center;
	background-color: #000;	
	border-radius: 50px;	
	text-shadow: none;
	background-color: rgba(0, 0, 0, 0.50);
	width:60px;
	height:60px;
	box-sizing: border-box;
	cursor: pointer;
}

.rev-cbutton-dark-sr	{	
	border-radius: 3px;		
}

.rev-cbutton-light	{	
	color: #333;  	
	background-color: rgba(255,255,255, 0.75);	
}

.rev-cbutton-light-sr	{		
	color: #333;  	
	border-radius: 3px;		
	background-color: rgba(255,255,255, 0.75);
}


.rev-sbutton {	
	line-height: 37px;	
	width:37px;
	height:37px;	
}

.rev-sbutton-blue	{	
	background-color: #3B5998
}
.rev-sbutton-lightblue	{	
	background-color: #00A0D1;
}
.rev-sbutton-red	{	
	background-color: #DD4B39;
}




/************************************
-	TP BANNER TIMER		-
*************************************/
.tp-bannertimer								{	visibility: hidden; width:100%; height:5px; /*background:url(base/default/nwdthemes/revslider/public/assets/assets/timer.png);*/ background: #fff; background: rgba(0,0,0,0.15); position:absolute; z-index:200; top:0px}
.tp-bannertimer.tp-bottom					{	top:auto; bottom:0px !important;height:5px}


/*********************************************
-	BASIC SETTINGS FOR THE BANNER	-
***********************************************/

 .tp-simpleresponsive img {
	-moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;
}

.tp-caption img {
	background: transparent;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)";
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
	zoom: 1;
}



/*  CAPTION SLIDELINK   **/
.caption.slidelink a div,
.tp-caption.slidelink a div {	width:3000px; height:1500px;  background:url(base/default/nwdthemes/revslider/public/assets/assets/coloredbg.png) repeat}
.tp-caption.slidelink a span{	background:url(base/default/nwdthemes/revslider/public/assets/assets/coloredbg.png) repeat}
.tp-shape {	width:100%;height:100%;}



/*********************************************
-	WOOCOMMERCE STYLES	-
***********************************************/

.tp-caption .rs-starring				{	display: inline-block}
.tp-caption .rs-starring .star-rating	{	float: none;}

.tp-caption .rs-starring .star-rating {
	color: #FFC321 !important;
	display: inline-block;
    vertical-align: top;
}

.tp-caption .rs-starring .star-rating, 
.tp-caption .rs-starring-page .star-rating {	
	position: relative;
	height: 1em;
	
	width: 5.4em;
	font-family: star;
}

.tp-caption  .rs-starring .star-rating:before, 
.tp-caption  .rs-starring-page .star-rating:before {
	content: "\73\73\73\73\73";
	color: #E0DADF;
	float: left;
	top: 0;
	left: 0;
	position: absolute;
}

.tp-caption .rs-starring .star-rating span {
	overflow: hidden;
	float: left;
	top: 0;
	left: 0;
	position: absolute;
	padding-top: 1.5em;
	font-size: 1em !important;
}

.tp-caption .rs-starring .star-rating span:before,
.tp-caption .rs-starring .star-rating span:before {
	content: "\53\53\53\53\53";
	top: 0;
	position: absolute;
	left: 0;
}

.tp-caption .rs-starring .star-rating {
	color: #FFC321 !important;
}


.tp-caption .rs-starring .star-rating, 
.tp-caption .rs-starring-page .star-rating {
	
	font-size: 1em !important;
	font-family: star;
}


/******************************
	-	LOADER FORMS	-
********************************/

.tp-loader 	{
	top:50%; left:50%;
	z-index:10000;
	position:absolute;
}

.tp-loader.spinner0 {
	width: 40px;
	height: 40px;
	background-color: #fff;
	background:url(base/default/nwdthemes/revslider/public/assets/assets/loader.gif) no-repeat center center;
	box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.15);
	-webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.15);
	margin-top:-20px;
	margin-left:-20px;
	-webkit-animation: tp-rotateplane 1.2s infinite ease-in-out;
	animation: tp-rotateplane 1.2s infinite ease-in-out;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}


.tp-loader.spinner1 {
	width: 40px;
	height: 40px;
	background-color: #fff;
	box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.15);
	-webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.15);
	margin-top:-20px;
	margin-left:-20px;
	-webkit-animation: tp-rotateplane 1.2s infinite ease-in-out;
	animation: tp-rotateplane 1.2s infinite ease-in-out;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}



.tp-loader.spinner5 	{	
	background:url(base/default/nwdthemes/revslider/public/assets/assets/loader.gif) no-repeat 10px 10px;
	background-color:#fff;
	margin:-22px -22px;
	width:44px;height:44px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}


@-webkit-keyframes tp-rotateplane {
  0% { -webkit-transform: perspective(120px) }
  50% { -webkit-transform: perspective(120px) rotateY(180deg) }
  100% { -webkit-transform: perspective(120px) rotateY(180deg)  rotateX(180deg) }
}

@keyframes tp-rotateplane {
  0% { transform: perspective(120px) rotateX(0deg) rotateY(0deg);} 
  50% { transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);} 
  100% { transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);}
}


.tp-loader.spinner2 {
	width: 40px;
	height: 40px;
	margin-top:-20px;margin-left:-20px;
	background-color: #ff0000;
	box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.15);
	-webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.15);
	border-radius: 100%;
	-webkit-animation: tp-scaleout 1.0s infinite ease-in-out;
	animation: tp-scaleout 1.0s infinite ease-in-out;
}

@-webkit-keyframes tp-scaleout {
  0% { -webkit-transform: scale(0.0) }
  100% {-webkit-transform: scale(1.0); opacity: 0;}
}

@keyframes tp-scaleout {
  0% {transform: scale(0.0);-webkit-transform: scale(0.0);} 
  100% {transform: scale(1.0);-webkit-transform: scale(1.0);opacity: 0;}
}


.tp-loader.spinner3 {
  margin: -9px 0px 0px -35px;
  width: 70px;
  text-align: center;
}

.tp-loader.spinner3 .bounce1,
.tp-loader.spinner3 .bounce2,
.tp-loader.spinner3 .bounce3 {
  width: 18px;
  height: 18px;
  background-color: #fff;
  box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.15);
  -webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.15);
  border-radius: 100%;
  display: inline-block;
  -webkit-animation: tp-bouncedelay 1.4s infinite ease-in-out;
  animation: tp-bouncedelay 1.4s infinite ease-in-out;
  /* Prevent first frame from flickering when animation starts */
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.tp-loader.spinner3 .bounce1 {
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}

.tp-loader.spinner3 .bounce2 {
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}

@-webkit-keyframes tp-bouncedelay {
  0%, 80%, 100% { -webkit-transform: scale(0.0) }
  40% { -webkit-transform: scale(1.0) }
}

@keyframes tp-bouncedelay {
  0%, 80%, 100% {transform: scale(0.0);} 
  40% {transform: scale(1.0);}
}




.tp-loader.spinner4 {
  margin: -20px 0px 0px -20px;
  width: 40px;
  height: 40px;
  text-align: center;
  -webkit-animation: tp-rotate 2.0s infinite linear;
  animation: tp-rotate 2.0s infinite linear;
}

.tp-loader.spinner4 .dot1,
.tp-loader.spinner4 .dot2 {
  width: 60%;
  height: 60%;
  display: inline-block;
  position: absolute;
  top: 0;
  background-color: #fff;
  border-radius: 100%;
  -webkit-animation: tp-bounce 2.0s infinite ease-in-out;
  animation: tp-bounce 2.0s infinite ease-in-out;
  box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.15);
  -webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.15);
}

.tp-loader.spinner4 .dot2 {
  top: auto;
  bottom: 0px;
  -webkit-animation-delay: -1.0s;
  animation-delay: -1.0s;
}

@-webkit-keyframes tp-rotate { 100% { -webkit-transform: rotate(360deg) }}
@keyframes tp-rotate { 100% { transform: rotate(360deg); -webkit-transform: rotate(360deg) }}

@-webkit-keyframes tp-bounce {
  0%, 100% { -webkit-transform: scale(0.0) }
  50% { -webkit-transform: scale(1.0) }
}

@keyframes tp-bounce {
  0%, 100% {transform: scale(0.0);} 
  50% { transform: scale(1.0);}
}



/***********************************************
	-  STANDARD NAVIGATION SETTINGS 
***********************************************/


.tp-thumbs.navbar,
.tp-bullets.navbar,
.tp-tabs.navbar					{	border:none; min-height: 0; margin:0; border-radius: 0; -moz-border-radius:0; -webkit-border-radius:0;}

.tp-tabs,
.tp-thumbs,
.tp-bullets						{	position:absolute; display:block; z-index:1000; top:0px; left:0px;}

.tp-tab,
.tp-thumb 						{	cursor: pointer; position:absolute;opacity:0.5;  box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;}

.tp-arr-imgholder,
.tp-videoposter,
.tp-thumb-image,
.tp-tab-image					{	background-position: center center; background-size:cover;width:100%;height:100%; display:block; position:absolute;top:0px;left:0px;}

.tp-tab:hover,
.tp-tab.selected,
.tp-thumb:hover,
.tp-thumb.selected				{	opacity:1;}

.tp-tab-mask,
.tp-thumb-mask 					{	box-sizing:border-box !important; -webkit-box-sizing:border-box !important; -moz-box-sizing:border-box !important}

.tp-tabs,
.tp-thumbs						{	box-sizing:content-box !important; -webkit-box-sizing:content-box !important; -moz-box-sizing: content-box !important}

.tp-bullet 						{	width:15px;height:15px; position:absolute; background:#fff; background:rgba(255,255,255,0.3); cursor: pointer;}
.tp-bullet.selected,
.tp-bullet:hover				{	background:#fff;}

.tp-bannertimer					{	background:#000; background:rgba(0,0,0,0.15); height:5px;}


.tparrows						{	cursor:pointer; background:#000; background:rgba(0,0,0,0.5); width:40px;height:40px;position:absolute; display:block; z-index:1000; }
.tparrows:hover 				{	background:#000;}
.tparrows:before				{	font-family: "revicons"; font-size:15px; color:#fff; display:block; line-height: 40px; text-align: center;}
.tparrows.tp-leftarrow:before	{	content: '\e824'; }
.tparrows.tp-rightarrow:before	{	content: '\e825'; }



/***************************
	- KEN BURNS FIXES -
***************************/

body.rtl .tp-kbimg {left: 0 !important}



/***************************
	- 3D SHADOW MODE -
***************************/

.dddwrappershadow { box-shadow:0 45px 100px rgba(0, 0, 0, 0.4);}

/*******************
	- DEBUG MODE -
*******************/

.hglayerinfo				   {	  position: fixed;
  bottom: 0px;
  left: 0px;
  color: #FFF;
  font-size: 12px;
  line-height: 20px;
  font-weight: 600;
  background: rgba(0, 0, 0, 0.75);
  padding: 5px 10px;
  z-index: 2000;
  white-space: normal;}
.hginfo 					   { 	position:absolute;top:-2px;left:-2px;color:#e74c3c;font-size:12px;font-weight:600; background:#000;padding:2px 5px;}
.indebugmode .tp-caption:hover { 	border:1px dashed #c0392b !important;}
.helpgrid 					   { 	border:2px dashed #c0392b;position:absolute;top:0px;left:0px;z-index:0 }
#revsliderlogloglog				{	padding:15px;color:#fff;position:fixed; top:0px;left:0px;width:200px;height:150px;background:rgba(0,0,0,0.7); z-index:100000; font-size:10px; overflow:scroll;}





